
/* main */
.mainwrap{height:1435px; background:url(../../img/en/bg_sub.jpg) no-repeat center top;}
.mainwrap .main{width:1185px; margin:0 auto 0; margin-top:10px; position:relative;}

.mainwrap .main .container_home{width:310px;height:108px;position:absolute;top:220px;left:0px;}
.mainwrap .main .container_home .sub_home{display:block;text-indent:-999em;width:310px;height:108px;}
.mainwrap .main .container_home .sub_home a{}


.mainwrap .txt_info{position:absolute;left:0px;top:304px;}
.mainwrap .w_flag{position:absolute;left:422px;top:370px; width:300px;height:429px;}
.mainwrap .w_direct_link{position:absolute;left:410px;top:645px; width:106px;height:23px;}

.mainwrap .vod_player{position:absolute;left:595px;top:370px; width:449px;height:429px;}

.mainwrap .vod_last{padding-left:393px;padding-top:730px;width:790px;}
.mainwrap .vod_last .vod_list{width:790px;}

.mainwrap .vod_last .vod_list .photoimagelist{width:820px; overflow:hidden; padding:20px 9px 15px 0px; border-bottom:0px solid #d7d4d4;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear{width:820px;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li{width:185px; height:162px; padding:0 16px 2px 0; float:left; margin-bottom:10px;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li .listthum{height:135px; border:1px solid #e0dedf; background-color:#fff; padding:0px 0px 0px 0px;vertical-align:top;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li .listthum td{vertical-align:middle;text-algin:center;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li .listthum img{border:0px solid #a1a0a0; vertical-align:bottom;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li .listthum .thumb{float:left;margin-right:0px;position:relative;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li .listthum .icon{position:absolute;display:block;width:19px;height:19px;background:url('../../img/ico_video2.png') no-repeat;bottom:9px;right:12px;}

.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li p{color:#9d9a9a; padding:6px 0 0 0; font-size:11px; letter-spacing:0px;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li p a{color:#576e84; font-size:12px;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li p span{color:#3db5dc;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li p span.like{color:#f76c42;}
.mainwrap .vod_last .vod_list .photoimagelist ul.f_clear li .subtitle {color:#8C9DA8;font-size:12px;padding-top:1px;letter-spacing:0px;}


.mainwrap .vod_last .vod_gallery{position:relative;width:790px;height:133px; padding-top:5px; padding-bottom:20px;}
.mainwrap .vod_last .tit_photo{position:absolute;left:0px;top:5px;}
.mainwrap .main .m_img .container_ban {position:absolute;left:390px;top:0px; width:790px;height:238px;}

.viewbottomLine{width:1279px; height:1px;top:15px; margin-top:80px; margin-bottom:0px;margin-left:-445px; background-color:#d3d3d3;}
.viewMbottom{height:58px;top:15px; padding-top:10px; padding-bottom:50px;margin-left:-250px; vertical-align:top}
.viewbottom{height:58px;padding-bottom:50px;}



